/*
*shop
*/
.shop #banner:after {
    display: none; }
  
  .shop #banner .box1 h1 {
    font-size: 41px; }
  
  .shop #content {
    padding: 0px; }
  
  @media (max-width: 991px) {
    .shop #banner {
      height: 668px;
      overflow: hidden; } }
  
  @media (max-width: 767px) {
    .shop #banner {
      height: 780px; }
      .shop #banner .box1 h1 {
        font-size: 35px; } }
  
@media (min-width: 768px) and (max-width: 991px){
  .shop #banner picture { height: inherit; }
  .shop #banner picture img { object-fit: cover;  font-family: "object-fit:cover"; }
}    

/*
*header
*/
#header .logos {
  padding-top: 38px; }
  #header .logos a {
    display: inline-block;
    vertical-align: middle;
    margin-right: 35px; }
    #header .logos a:last-child {
      margin-right: 0; }

#header .dropdown {
  float: right;
  padding-top: 45px;
  padding-left: 30px; }
  #header .dropdown:before {
    content: '';
    width: 1px;
    height: 66px;
    background: rgba(255, 255, 255, 0.6);
    position: absolute;
    left: 0px;
    top: 22px; }

@media (min-width: 768px) {
  #header #main-navigation {
    padding-right: 25px; } }

@media (max-width: 991px) {
  #header .dropdown {
    display: none; } }

@media (max-width: 767px) {
  #header .logos {
    padding-top: 19px;
  }
  #header .menu-btn {
    margin-top: -25px; 
    right: 15px;
  }
  #header .logos img {
    max-height: 42px; }
  #header .logos a {
    margin-right: 20px; }
    #header .logos a:last-child img {
      max-height: 23px; } }

/*
*dropdown menu
*/
.dropdown {
  position: relative; }
  .dropdown .arrow img {
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
  .dropdown .menu-item {
    position: absolute;
    background: #1a1a1a;
    padding: 26px 22px;
    text-align: center;
    top: 112px;
    width: 222px;
    left: -122px;
    opacity: 0;
    visibility: hidden;

    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
    .dropdown .menu-item ul {
      margin: 0px;
      list-style-type: none;
      padding: 0px; }
      .dropdown .menu-item ul li {
        font-size: 0.875rem;
        color: rgba(255, 255, 255, 0.6);
        text-transform: uppercase;
        margin-bottom: 22px;
        font-family: "Roboto Condensed", sans-serif; }
        .dropdown .menu-item ul li:last-child {
          margin-bottom: 0; }
        .dropdown .menu-item ul li a {
          transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
          -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
          -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
          -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
          -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
          color: inherit; }
          .dropdown .menu-item ul li a:hover {
            color: #fff; }
  .dropdown.open .arrow img {
    -ms-transform: rotate(180deg);
        transform: rotate(180deg); }
  .dropdown.open .menu-item {
    opacity: 1;
    visibility: visible; }

.scroll .dropdown .menu-item {
  top: 59px;
}

@media (max-width: 1199px) {
  .dropdown .menu-item {
    left: -163px; } }

 /*
 *scroll
 */   

 @media (min-width: 768px){
    .scroll #header .logo {
        top: 0px;
    }
 }

 @media (min-width: 992px){
    .scroll #header .logo {
        top: -5px;
    }
 }  
 
 
  /*
  *main navigation
  */
  #main-navigation ul li {
    margin: 0 12px; }
    
  
  @media (max-width: 991px) {
    #main-navigation ul li {
      margin: 0 4px; }
 }
  
  @media (max-width: 767px) {
    #main-navigation .side-nav {
      overflow-x: auto; }
    #main-navigation ul li {
      margin: 0px; }
      }


  /*
  *section2
  */
  .section2 {
    background: #ebeff1;
    background-image: url(../images/catering-border.png);
    width: 100%;
    height: 100%;
    background-repeat: repeat-y;
    padding: 78px 0 81px; }
    .section2 .column1 {
      padding: 47px 50px 53px;
      max-width: 860px;
      margin-top: 77px;
      background: #fff;
      position: relative;
      z-index: 10;
      margin-bottom: 77px; }
      .section2 .column1 h3 {
        margin-bottom: 12px; }
      .section2 .column1 h2 {
        text-transform: uppercase;
        margin-bottom: 30px;
        color: #1c1c1c; }
      .section2 .column1 p {
        font-size: 0.875rem;
        line-height: 1.7;
        color: #1c1c1c;
        font-family: "Roboto", sans-serif; }
    .section2 .container {
      position: relative;
      max-width: 1120px; }
    .section2 .figure {
      position: absolute;
      top: -77px;
      right: 0; }
  
  @media (max-width: 991px) {
    .section2 .column1 {
      max-width: 560px;
      margin-bottom: 0; }
    .section2 .figure {
      width: 50%; } }
  
  @media (max-width: 767px) {
    .section2 {
      background-image: none;
      padding: 0; }
      .section2 .container {
        margin: 0 -15px; }
      .section2 .column1 {
        margin: 0;
        max-width: 100%;
        padding: 40px 15px;
        text-align: center;
        background: #ebeff1;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat; }
        .section2 .column1 h2 {
          font-size: 2rem; }
      .section2 .figure {
        position: relative;
        top: 0;
        margin: 0;
        width: 100%; }
        .section2 .figure img {
          width: 100%; }
      .section2 .button2 {
        min-width: 100%; } }
  
  /*
  *our-vines
  */
  .our-vines {
    background: url(../images/image13.jpg);
    width: 100%;
    padding: 123px 0 128px;
    background-size: cover;
    position: relative; }
    .our-vines .container {
      max-width: 1040px; }
    .our-vines .inner {
      border: solid 1px #ffffff;
      padding: 7px;
      text-align: center;
      padding: 105px 95px 109px;
      position: relative;
      z-index: 1; }
    .our-vines .heading {
      margin-bottom: 25px; }
    .our-vines p {
      font-size: 2.25rem;
      line-height: 48px;
      color: #fff;
      font-weight: 700;
      text-transform: uppercase; }
    .our-vines .overlay {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0px;
      left: 0px;
      background: rgba(0, 0, 0, 0.75); }
  
  @media (max-width: 991px) {
    .our-vines {
      background: url(../images/image9-tablet.jpg);
      width: 100%;
      background-size: cover; }
      .our-vines .container {
        max-width: 695px; } }
  
  @media (max-width: 767px) {
    .our-vines {
      background: url(../images/image9-mobile.jpg);
      width: 100%;
      padding: 30px 0 30px;
      background-size: cover; }
      .our-vines .inner {
        padding: 48px 15px 32px; }
      .our-vines p {
        font-size: 1.875rem;
        line-height: 36px; } }
  
  /*
  *box
  */
  .box2 .time {
    padding-top: 23px;
    font-weight: 700;
    color: #8bc8e4;
    font-size: 1rem;
    text-transform: uppercase; }
  
  .box2.lesson {
    text-align: left; }
    .box2.lesson h2 {
      margin-bottom: 20px;
    }
    .box2.lesson p {
      line-height: 24px; }
    .box2.lesson .button2 {
      min-width: 240px; }
  
  @media (min-width: 1200px) {
    .box2.lesson {
      padding: 95px 0 123px;
    }
    .box2.lesson .wrapper {
      padding-right: 124px;
      padding-left: 150px;
      }
      .box2.lesson p {
        margin-bottom: 31px;  
      }
    }
  
  @media (max-width: 767px) {
    .box2.lesson .welcome-image {
      padding: 0px; }
      .box2.lesson .welcome-image .image {
        width: 100%;
        margin-right: 0px; }
      .box2.lesson .welcome-image:before {
        top: 35px;
        left: -50%; } }
  
  .box6 {
    background: rgba(255, 255, 255, 0.66); }
    .box6 h4 {
      color: #2e2e2e; }
    .box6 p {
      color: #2e2e2e; }
  
  .list1 {
    padding: 0px;
    list-style-type: none; }
    .list1 li {
      float: left;
      width: 33.33333%;
      min-height: 257px; }
      .list1 li a {
        padding: 51px 42px 20px;
        display: block; }
      .list1 li h4 {
        font-size: 1.5rem;
        line-height: 1;
        letter-spacing: 0.25px;
        font-weight: 300; 
        margin-bottom: 16px;
      }
      .list1 li p {
        font-size: 0.8125rem;
        line-height: 24px;
        font-family: "Roboto", sans-serif; }
    .list1 .box6 h4, .list1 .box6 p {
      color: #262626; }
  
  @media (max-width: 991px) {
    .list1 li {
      width: 298px; 
      text-align: center;
    } }
  
  @media (max-width: 767px) {
    .list1 li {
      width: 290px; } }
  
  /*
  *carousel
  */
  #carousel.products {
    background-position: center center; }
    #carousel.products ul {
      height: 495px; }
    #carousel.products li {
      width: 459px;
      height: auto !important; }
      #carousel.products li a { transform: scale(0.90); }
      #carousel.products li .button1 {
        display: none; }
      #carousel.products li .overlay {
        padding: 0px;
        position: static; }
        #carousel.products li .overlay .image {
          height: 279px;
          object-fit: cover;
          font-family: "object-fit:cover";
        }
      #carousel.products li .inner {
        padding: 23px 95px 20px; }
      #carousel.products li header h3 {
        padding-bottom: 17px;
        margin-bottom: 15px; }
      #carousel.products li p {
        margin-bottom: 20px; }
      #carousel.products li a:hover {
        box-shadow: 0px 0px 59px -14px rgba(0, 0, 0, 0.75);
        transform: scale(1);
      }
        #carousel.products li a:hover .button1 {
          display: block; }
      #carousel.products li.active a {
        box-shadow: 0px 0px 59px -14px rgba(0, 0, 0, 0.75); 
        transform: scale(1);
      }
      #carousel.products li.active .button1 {
        display: block; }
  
  @media (min-width: 768px) {
    #carousel.products .controls {
      position: absolute;
      top: 130px;
      right: 70px;
      width: auto; } }
  
  @media (max-width: 767px) {
    #carousel.products {
      background-image: none; }
      #carousel.products ul {
        height: 396px; }
      #carousel.products li .overlay .image {
        height: 191px; } }
  
  /*
  *our bread
  */
  .our-breads {
    background: url(../images/image14.jpg);
    background-size: cover;
    padding: 56px 0px 58px;
    position: relative; }
    .our-breads:before {
      content: '';
      background: url(../images/welcome-image-after.png);
      position: absolute;
      opacity: 0.3;
      width: 285px;
      height: 100%;
      left: 50%;
      top: 0px;
      margin-left: 154px; }
    .our-breads .container {
      position: relative; 
      max-width: 955px;
    }
    .our-breads h2 {
      text-transform: uppercase;
      color: #fff;
      margin-bottom: 48px; }
  
  @media (max-width: 767px) {
    .our-breads:before {
      display: none; } }
  
  /*
  *tablet-carousel
  */
  .tablet-carousel .list1 {
    margin-bottom: 0px; }
  
  .tablet-carousel .arrows {
    padding: 31px 0px 16px;
    display: none; }
    .tablet-carousel .arrows a {
      display: inline-block;
      width: 24px;
      height: 24px; }
    .tablet-carousel .arrows .left-arrow {
      background: url(../images/left-arrow.svg) no-repeat;
      background-size: 24px 24px;
      margin-right: 10px; }
    .tablet-carousel .arrows .right-arrow {
      background: url(../images/right-arrow.svg);
      background-size: 24px 24px; }
  
  @media (max-width: 991px) {
    .tablet-carousel .arrows {
      display: block; } }


/*
*our-sellers
*/      
.our-sellers {
    padding: 81px 0px 30px;
    position: relative;
}

.our-sellers:before {
  content: '';
  width: 585px;
  height: 594px;
  position: absolute;
  background: url('../images/our-sellers-bg.png') no-repeat;
  background-repeat: repeat-y;
  top: 199px;
  left: 0px;
}

.our-sellers h2 {
  font-size: 40px;
  line-height: 44px;
  letter-spacing: 1.11px;
  font-weight: 400;
  margin-bottom: 74px;
}

.our-sellers h3 {
  font-size: 28px;
  line-height: 32px;
  color: #8bc4de;
  font-weight: 500;
}

.our-sellers .container {
  max-width: 1060px;
}

.our-sellers .col {
  margin-bottom: 57px;
}

.our-sellers figure {
  position: relative;
  padding-bottom: 31px;
}

.our-sellers figure img {
  width: 100%;
  -webkit-box-shadow: 0px 0px 9px -2px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 9px -2px rgba(0,0,0,0.5);
box-shadow: 0px 0px 9px -2px rgba(0,0,0,0.5);
} 

.our-sellers figure figcaption {
  position: absolute;
  font-size: 20px;
  padding: 20px 10px;
  letter-spacing: 0.56px;
  color: #2e2e2e;
  background: #fff;
  bottom: 0px;
  width: calc(100% - 30px);
  left: 15px;
  white-space: nowrap; 
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
}

@media (max-width: 767px) {
  .our-sellers {
    padding: 56px 0px 30px;
  }
  .our-sellers h2 {
    font-size: 35px;
    margin-bottom: 49px;
  }
  .our-sellers:before {
    top: 173px;
    width: 208px;
  }
  .our-sellers .col {
    margin-bottom: 23px;
  }
}